SAP Knowledge Base Article - Preview

2981881 - "This version of the app cannot be used to connect to the SAP Analytics Cloud" after SAC Wave Update in SAP Analytics Cloud Mobile App for iOS (SAC)

Symptom

The following error message "This version of the app cannot be used to connect to the SAP Analytics Cloud. Please ensure you have the latest version of the app” occurs in the SAP Analytics Cloud Mobile App or SDK based App for iOS after a recent Wave update (SAC):

  • Occurs when on not on the latest version of the Mobile App or SDK based App
  • Occurs when recent Wave update is deployed to your SAP Analytics Cloud Tenant


Read more...

Environment

  • SAP Analytics Cloud (Enterprise) 2020.20.6
  • SAP Analytics Cloud Mobile App for iOS Version 2.77

Product

SAP Analytics Cloud 1.0 ; SAP BusinessObjects Business Intelligence platform 4.2

Keywords

SAP Cloud for Planning, sc4p, c4p, cforp, cloudforplanning, Cloud for Analytics, Cloud4Analytics, CloudforAnalytics, Cloud 4 Planning, BOC, SAPBusinessObjectsCloud, BusinessObjectsCloud, BOBJcloud, BOCloud., SAC, SAP AC, Cloud-Analytics, CloudAnalytics, SAPCloudAnalytics,Error, Issue, System, Data, User, Unable, Access, Connection, Sac, Connector, Live, Acquisition, Up, Set, setup, Model, BW, Connect, Story, Tenant, Import, Failed, Using, Working, SAML, SSO, sapanalyticscloud, sap analytical cloud, sap analytical cloud, SAC, sap analyst cloud, connected, failure, stopped , KBA , LOD-ANA-MOB-IOS , SAC Mobile IOS specific , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.